[TransformSetup]
Overwrite=TRUE
Insertwave=FALSE
Insertpic=TRUE
Transplay=TRUE
Trycode=FALSE
VFBS=low
VWH=0
Imagequality=0
Imagezoom=1
Skin=0
CopyFile=TRUE
BMPADJUST=2

[PlayerSetup]
repeat=TRUE
adjust=TRUE
bmpdir=0
Skin=0
